@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/SourceCodePro-Regular.ttf");
}

body {
  margin: 0;
  padding: 15px 20px;
  min-height: 99%;
  font-size: 1em;
  width: 100%;
  min-width: 550px;
  color: #4285f4;
  background: #000000;
  font-family: 'Source Code Pro', sans-serif;
  overflow-x: hidden;
}

::selection {
  color: #211830;
  background-color: #4285f4;
}

::-moz-selection {
  color: #211830;
  background-color: #4285f4;
}

textarea {
  left: -1000px;
  position: absolute;
}

b {
  font-weight: bold;
  text-decoration: underline;
}

.cursor {
  font-size: 12px;
  color: #4285f4;
  background-color: #4285f4;
  position: relative;
  opacity: 1;
  height: 1.5em;
  width: 10px;
  max-width: 10px;
  transform: translateY(4px);
  overflow: hidden;
  text-indent: -5px;
  display: inline-block;
  text-decoration: blink;
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

#command {
  cursor: text;
  height: 50px;
  color: #4285f4;
}

#liner {
  line-height: 1.3em;
  margin-top: -2px;
  animation: show 0.5s ease forwards;
  animation-delay: 1.2s;
  opacity: 0;
}

#liner::before {
  color: #4285f4;
  content: "[arch@mrepol742 ~/ ] >> ";
}

#liner.password::before {
  content: "Password:";
}

@keyframes show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

p {
  display: block;
  line-height: 1.3em;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
  letter-spacing: 0.05em;
  animation: typing 0.3s steps(30, end);
}

.no-animation {
  animation: typing 0 steps(30, end);
}

.margin {
  margin-left: 20px;
}

@keyframes typing {
  from {
    width: 0;
  }

  to {
    width: 100%;
  }
}

.index {
  color: #DCDCCC;
}

.color2 {
  color: #7677b8;
}

.command {
  color: #fff;
}

.error {
  color: #df3838;
}

.white {
  color: #fff;
}

.inherit,
a {
  color: #9C8394;
}

a {
  text-decoration: inherit;
}

a:hover {
  background: #fff;
  color: #211830;
}

a:focus {
  outline: 0;
}